## rust-scheduled-thread-pool 0.2.6

=== debian/changelog ===
rust-scheduled-thread-pool (0.2.6-1) unstable; urgency=medium

  * Package scheduled-thread-pool 0.2.6 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 09 Jan 2023 21:41:55 +0100
