=== debian/control ===
Source: rust-scheduled-thread-pool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scheduled-thread-pool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scheduled-thread-pool
X-Cargo-Crate: scheduled-thread-pool
Rules-Requires-Root: no

Package: librust-scheduled-thread-pool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-0.12+default-dev
Provides:
 librust-scheduled-thread-pool+default-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0+default-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0.2-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0.2+default-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0.2.6-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0.2.6+default-dev (= ${binary:Version})
Description: Scheduled thread pool - Rust source code
 This package contains the source for the Rust scheduled-thread-pool crate,
 packaged by debcargo for use with cargo and dh-cargo.
