## rust-scheduled-thread-pool 0.2.7

=== debian/changelog ===
rust-scheduled-thread-pool (0.2.7-1) unstable; urgency=medium

  * Package scheduled-thread-pool 0.2.7 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 14:42:21 +0100
