=== debian/control ===
Source: rust-scheduled-thread-pool
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scheduled-thread-pool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scheduled-thread-pool
Homepage: https://github.com/sfackler/scheduled-thread-pool
X-Cargo-Crate: scheduled-thread-pool
Rules-Requires-Root: no

Package: librust-scheduled-thread-pool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-0.12+default-dev
Provides:
 librust-scheduled-thread-pool+default-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0+default-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0.2-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0.2+default-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0.2.7-dev (= ${binary:Version}),
 librust-scheduled-thread-pool-0.2.7+default-dev (= ${binary:Version})
Description: Scheduled thread pool - Rust source code
 Source code for Debianized Rust crate "scheduled-thread-pool"
