=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scheduled-thread-pool 0.2.7 --all-targets --all-features
Features: test-name=rust-scheduled-thread-pool:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scheduled-thread-pool 0.2.7 --all-targets
Features: test-name=librust-scheduled-thread-pool-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scheduled-thread-pool 0.2.7 --all-targets --no-default-features
Features: test-name=librust-scheduled-thread-pool-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
