=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/scheduled-thread-pool-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/scheduled-thread-pool .*/crates/scheduled-thread-pool/@ANY_VERSION@/download
